pasty/pasty.nimble

16 lines
307 B
Nim

# Package
version = "0.1.0"
author = "Rasmus Moorats"
description = "Paste service for the Nim playground"
license = "GPL-3.0-or-later"
srcDir = "src"
bin = @["pasty"]
# Dependencies
requires "nim >= 2.0.0"
requires "prologue >= 0.6.4"
requires "db_connector#HEAD"